.popupContainer
{
	position: absolute;
	top: 0px;
	left: 0px;	
	display: none;
	z-index: 10;
	ainmation:initial;
}
.popupTable
{
    border-spacing: 0px;
    border-collapse: separate;
	height: 100%;
	width: 100%;
	background-color: rgb(255, 255, 255);
	border: 1px solid black;
	border-top: none;
}
td.popupTable
{
	padding: 0px;
}
.popupMainCell
{
	padding: 15px;
}

.popupContainer.modal
{
	
}
.popupContainer.Attention{
  animation: shake 1.3s cubic-bezier(0.47, 0, 0.75, 0.72) ;
}

@keyframes shake {  
	2%, 8%, 16%  {
		transform: rotate(1deg);
	}
	24%, 32%, 40%  {
		transform: rotate(0.5deg);
	}
	48%, 56%, 64% {
		transform: rotate(0.25deg);
	}
	72%, 80%, 88% {
		transform: rotate(0.1deg);
	}
	0%,  94%{
		transform: rotate(0deg);
	}
	4%, 12%, 20% {
		transform: rotate(-1deg);
	}
	28%, 36%, 44% {
		transform: rotate(-0.5deg);
	}
	52%, 60%, 68% {
		transform: rotate(-0.25deg);
	}
	76%, 84%, 92% {
		transform: rotate(-0.1deg);
	}
}

.popupTile.Attention{
	animation: pulse 1.3s linear ;
}
@keyframes pulse {  
  50% {
    transform: rotate3d(20, 20, 5, 91deg);
  }
 0%,  100%  {
    transform: rotate3d(0, 0, 0, -1deg);
  }
}

.popupTitlebar 
{
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #aaaaaa;
	white-space: nowrap;
	height: 20px;
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
}
.popupTitlebar > td{
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}



.popupFaderContainer 
{
	position: absolute;
	overflow: hidden;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	display: block; 
	background-color: #000000;
	
	opacity: 0.2;
	filter: alpha(opacity=20);
	z-index: 5;
}


.popupHeaderIcon, .popupHeaderButton{
    border: 0px;
    cursor: pointer;
    height: 20px;
    width: 30px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: center;
}
.popupHeaderButton.Minimise{
	background-image:url("/Resources/Images/Controls/PopupDialog/titlebarMin.jpg");
}
.popupHeaderButton.Maximise{
	background-image:url("/Resources/Images/Controls/PopupDialog/titlebarMax.jpg");
}
.popupHeaderButton.Close{
	background-image:url("/Resources/Images/Controls/PopupDialog/titlebarClose.jpg");
}

.popupButtonHolder{
	cellpadding
	cellspacing
	height: 100%;
	background-color: rgb(255, 255, 255);
    border-spacing: 0px;
    border-collapse: separate;
	margin: auto;
}
td.popupButtonHolder
{
	padding: 0px;
}

.popupFooterHolder > td{
	padding-bottom: 15px
}
.popupFooterHolder td.Center{
	text-align:center;
}
.popupButtonHolder td.buttonCell input{
	margin-left: 4px;
	margin-right: 4px;
}

.popUpButton {
	vertical-align: top; 
}

.popupResizer{
	height:10px; 
	width:10px; 
	cursor: se-resize; 
	position: absolute; 
	border: 1px solid black;
}
.popupModalHider{
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100vw; 
	height: 100vh; 
}

/*Minimise Tile CCS*/
.popupTileHolder{
position: absolute;
    left: 450px;
    top: 0px;
    height: 70px;
    width: calc(100vw - 900px);
    display: block;
    z-index: 5;
    overflow: auto;
    text-align: center;	
}
.popupTile{
	overflow: hidden; 
	cursor: pointer;
	background-position: 50% 50%;
	width: 40px;
    height: 40px;
	background-repeat: no-repeat no-repeat; 
    display: inline-block;
	transition: background-color 1s linear; 
} 
.popupTile:active{
}
.popupTile.Minimised{
	background-color: #d7ddeb;
}
.popupTile.Minimised:hover{
	background-color: #ffffff;
	transition: none; 
}
.popupTile.Open{
    background-color:  #043765;
}
.popupTile.Open:hover{
    background-color:  #000000;
}
.popupTile.Active{
}

.AltHolder{
    position: relative;
}
.AltHolder.popupTile.Open{
    display: inline-block;
}
.popupTile.AltHolder .AltTone{ 
	/* IE and Edge do odd things to the SVG XML data so it needs to be encoded */
	/* background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='26' height='26' viewbox='0 0 26 26'><polygon points='0,0 26,0 26,26' style='fill:#9eb3d5;stroke-width:0' /><polygon points='0,0 26,26 0,26' style='fill:#e2e2e2;stroke-width:0' /></svg>"); */
	background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%20width%3D%2740%27%20height%3D%2740%27%20viewbox%3D%270%200%2040%2040%27%3E%3Cpolygon%20points%3D%270%2C0%2040%2C0%2040%2C40%27%20style%3D%27fill%3A%23043765%3Bstroke-width%3A0%27%20/%3E%3Cpolygon%20points%3D%270%2C0%2040%2C40%200%2C40%27%20style%3D%27fill%3A%23d7ddeb%3Bstroke-width%3A0%27%20/%3E%3C/svg%3E%0A"); 
    height: 100%;
    width: 100%;
    position: absolute;
	transition: background 1s linear; 
}
.popupTile.AltHolder:hover .AltTone{ 
	background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%20width%3D%2740%27%20height%3D%2740%27%20viewbox%3D%270%200%2040%2040%27%3E%3Cpolygon%20points%3D%270%2C0%2040%2C0%2040%2C40%27%20style%3D%27fill%3A%23d7ddeb%3Bstroke-width%3A0%27%20/%3E%3Cpolygon%20points%3D%270%2C0%2040%2C40%200%2C40%27%20style%3D%27fill%3A%23ffffff%3Bstroke-width%3A0%27%20/%3E%3C/svg%3E%0A"); 
	transition: none; 
}
.popupTile.AltHolder .AltIcon.Primary{ 
    height: 100%;
    width: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
    position: absolute;
}
.popupTile.AltHolder .AltIcon.Secondary{ 
    height: 50%;
    width: 50%;
    position: absolute;
    top: 0px;
    right: 0px;
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.popupTile.AltHolder .AltClicker.Primary{ 
    height: 100%;
    width: 100%;
    position: absolute;
}
.popupTile.AltHolder .AltClicker.Secondary{ 
   height: 60%;
    width: 60%;
    position: absolute;
    top: 0px;
    right: 0px;
}